﻿.tableLabel {
    width: 20%;
    height: 45px;
    text-align: right;
    font-family: 'Microsoft JhengHei';
    vertical-align: top;
    padding-left: 20px;
    background-color: #bed6fc;
}
.tableLabel1 {
    width: 25%;
    text-align: left;
    font-family: 'Microsoft JhengHei';
    vertical-align: top;
    background-color: #f1f1f1;
}
.tableLabel2 {
    width: 45%;
    text-align: left;
    font-family: 'Microsoft JhengHei';
    vertical-align: top;
    background-color: #f1f1f1;
}
.tableLabel3 {
    width: 55%;
    height: 45px;
    text-align: left;
    font-family: 'Microsoft JhengHei';
    vertical-align: top;
    padding-left: 20px;
    background-color: #bed6fc;
}
.filedset {
    border: 1px #CCC solid;
    border-radius: 8px;
    margin: auto;
    margin-top: 10%;
    width: 50%;
    height: 200px;
    background: #EEE;
    box-shadow: 3px 3px 10px #666;
}

.Datatitle {
    text-align: left;
    height: 45px;
    font-size: 20px;
    /*background-color:inherit;*/
    font-family: 'Microsoft JhengHei';
    background-color: white;
    color: dodgerblue;
    margin-bottom: 5px;
}

.backgroundColor {
    background-color: white;
    table-layout: fixed;
}

.bg {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: -999;
}

    .bg img {
        min-height: 100%;
        width: 100%;
    }



.ButtonCSS {
    background: #128abc;
    border-radius: 3px;
    border: 0 none;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 400;
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
    text-shadow: 0 -1px rgba(0, 0, 0, .29);
    cursor: pointer;
    margin-bottom: 21px;
    line-height: 1;
    padding: 15px 40px;
}

.myButton {
    -moz-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    -webkit-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5));
    background: -moz-linear-gradient(top, #79bbff 5%, #378de5 100%);
    background: -webkit-linear-gradient(top, #79bbff 5%, #378de5 100%);
    background: -o-linear-gradient(top, #79bbff 5%, #378de5 100%);
    background: -ms-linear-gradient(top, #79bbff 5%, #378de5 100%);
    background: linear-gradient(to bottom, #79bbff 5%, #378de5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5',GradientType=0);
    background-color: #79bbff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #84bbf3;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #528ecc;
    min-width :100px;
}

    .myButton:hover {
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff));
        background: -moz-linear-gradient(top, #378de5 5%, #79bbff 100%);
        background: -webkit-linear-gradient(top, #378de5 5%, #79bbff 100%);
        background: -o-linear-gradient(top, #378de5 5%, #79bbff 100%);
        background: -ms-linear-gradient(top, #378de5 5%, #79bbff 100%);
        background: linear-gradient(to bottom, #378de5 5%, #79bbff 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff',GradientType=0);
        background-color: #378de5;
    }

    .myButton:active {
        position: relative;
        top: 1px;
    }
